:root {
  --min-card: min((1920px - 100%) * 999, 100%);
}

body {
    background-color: var(--bg-color1);
}

 .odkazy-naweby {
    /* max-width: 1000px; */
    margin: 80px auto;
    /* display: grid; */
    /* grid-template-columns: repeat(2, 1fr); */
    grid-template-columns: repeat(auto-fit, minmax(var(--min-card), 1fr));
    gap: 10px 10px;
        a {
        color: white;
        font-size: 1.3rem;
        text-decoration: none;
        /* padding: 100px 50px; */
        padding-block: 1rem;
        text-align: center;
        /* border: 1px solid white;  */
        border-radius: 10px;
        display: block;
        }
        a:hover {
            background-color: var(--bg-color2)
        }  
} 

footer {
    display: grid;
    place-content: center;
    p{
        text-align: center;
        color: white;
    }
}

.footer-p {
    padding-block: 100px;
}
